@charset "utf-8";

/*
	Site Name: 荒田ひふ科クリニック
	Description: privacypolicy template style
	Version:
	Author:
*/


.tc{
	text-align: center;
}

.fb{
	font-weight: bold;
}

.spt10{
	margin-top: 10px;
}

.introduction {
	padding: 10px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 5px;
	border: 1px solid #CCC;
	background: #FFF;
}

.mb p{
	margin-bottom: 1.5em;
	line-height: 1.5em;
}
